@import 'Finanztool.Web.Client.wxqaws2e8b.bundle.scp.css';

/* /Pages/Account/Login.razor.rz.scp.css */
html[b-malbvu8h2h] {
    height: 100%;
}

body[b-malbvu8h2h] {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
    background-color: #212121;
}

.login-box[b-malbvu8h2h] {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 300px;
    padding: 40px;
    transform: translate(-50%, -50%);
    background-color: #424242;
    box-sizing: border-box;
    box-shadow: 0 15px 25px rgba(0, 0, 0, .6);
    border-radius: 10px;
}

    .login-box .user-box[b-malbvu8h2h] {
        position: relative;
    }

        .login-box .user-box[b-malbvu8h2h]  .input {
            width: 100%;
            padding: 5px 0;
            font-size: 16px;
            color: #fff;
            margin-bottom: 20px;
            border: none;
            border-bottom: 1px solid rgba(255,255,255,.42);
            outline: none;
            background: transparent;
        }

        .login-box .user-box button[b-malbvu8h2h] {
            width: 100%;
            margin-top: 10px;
        }

        .login-box .user-box.fehler[b-malbvu8h2h] {
            color: darkorange !important;
            text-align: center;
            font-size: 13px;
            margin-top: 10px;
        }

    .login-box .icon[b-malbvu8h2h] {
        text-align: center;
        padding: 0 0 40px;
        opacity: 0.5;
    }

    .login-box .sf-icon[b-malbvu8h2h] {
        font-size: 80px;
    }
